Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#20608 - [nvidia/xorg] ABI 8.0 version not officialy supported resulting crash of Xorg

Attached to Project: Arch Linux
Opened by webnull (webnull) - Wednesday, 25 August 2010, 18:58 GMT
Last edited by Jan de Groot (JGC) - Thursday, 26 August 2010, 06:31 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture i686
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Cant start X server on NVIDIA card with NVIDIA drivers.
Temporary solution is to use xf86-video-nv but its without 3D acceleration.
Note: noveau drivers make me Fluxbox 100% CPU usage...

When i add Option "IgnoreABI" "True" to xorg.conf the NVIDIA driver is starting but my fan is going too fast ( 100% of speed )


Additional info:
xorg log file attached


Steps to reproduce:
Just upgrade your system to newer version with pacman -Syu, and reboot machine.. ( if you are using NVIDIA drivers and NVIDIA card )
   xorg.log (6.7 KiB)
This task depends upon

Closed by  Jan de Groot (JGC)
Thursday, 26 August 2010, 06:31 GMT
Reason for closing:  Upstream
Additional comments about closing:  We can't fix binary drivers.
Comment by webnull (webnull) - Wednesday, 25 August 2010, 19:02 GMT
Oh.. where i can edit the title?

Im really sorry, i forgot to add the title!

Please change title to: [nvidia/xorg] ABI 8.0 version not officialy supported resulting crash of Xorg
Comment by Ionut Biru (wonder) - Wednesday, 25 August 2010, 19:12 GMT
we know that nvidia doesn't support that version, that's why is in testing and we are waiting for official support before moving it into extra
Comment by webnull (webnull) - Wednesday, 25 August 2010, 19:17 GMT
This is extremly unstable package ( Xorg or NVIDIA ) and it shouldn't be in repository...

Loading...